gsm48_act_pdp_ctx_req Struct Reference

`#include <gsm_04_08_gprs.h>`

## Data Fields

uint8_t | req_nsapi
uint8_t | req_llc_sapi
uint8_t | data [0]

## Field Documentation

## data

uint8_t gsm48_act_pdp_ctx_req::data[0]

## req_llc_sapi

uint8_t gsm48_act_pdp_ctx_req::req_llc_sapi

## req_nsapi

uint8_t gsm48_act_pdp_ctx_req::req_nsapi

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08_gprs.h